Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 111199 - Adding user to a group changes primary group
Summary: Adding user to a group changes primary group
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-config-users
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-29 22:00 UTC by Ville Skyttä
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-12-01 19:42:14 UTC


Attachments (Terms of Use)

Description Ville Skyttä 2003-11-29 22:00:32 UTC
Adding a user to a group from the UI accessed with double-clicking a
user, then opening the Groups tab causes the selected choice in the
Primary Group drop-down box to change, apparently to the
alphabetically first group the user is a member of.  This results
easily in accidental primary group changes for users.

Comment 1 Brent Fox 2003-12-01 19:42:14 UTC
Should be fixed in system-config-users-1.2.7-1.


Note You need to log in before you can comment on or make changes to this bug.